h1, .h1, h2, .h2, h3, .h3, h4, .h4{text-transform: inherit !important;}


img{
   height:auto; 
}
.region-search {
    padding: 0px !important;
    text-align: right;
}
.region-search a {
    color: white;
    text-transform: capitalize;
}
.region-top-menu a {  
    color: white;
}
.search-block-form {
    padding: 5px;
    width: 250px;
    margin: 0 0 0 auto;
}
.top-menu {
    background: #2E768D !important;
}
.site-branding__logo {
    max-width: 850px;
}
.region.region-header {
    text-align: center; 
}
#block-news-zymphonies-theme-account-menu {
    display: none;
}
.copyright {
    background: #2E768D !important;
}
.sidebar.sidebar-second {
    overflow: hidden;
}
.credit-link a {
    color: white; 
}
/************top-news-block-start**************/
.top-news-img {
    width: 50%;
    float: left;
}
.top-news-caption { 
    width: 50%; 
    float: Left;
    padding: 0 0 0 15px;
}
.top-news-img img {
    height: auto;
} 
.top-news-date {
    margin-top: 10px;
}
/************top-news-block-end**************/

/************top-news-video-end**************/
.topwidget .region{padding:10px 0;}
.top-3-video iframe {
    width: 100%;
    height: auto;
}
.top-3-video .views-field.views-field-body {
    width: 50%;
    float: left;
}
.top-3-video .views-row {
    clear: both;
    border-bottom: 1px dashed gray;
    overflow: hidden;
    padding: 15px 0 10px;
}
.top-3-video .views-field.views-field-body p {
    margin-bottom: 0px;
}
/************top-news-video-end**************/

@media only screen and (min-width: 767px){
.region-primary-menu{
position: relative;
z-index: 9;
}
.site-branding{padding:0px !important;}
}
/*****************Start slideshow*****************/
.flexslider {
    max-width: 100%; 
}
.slide-image-wrapper {
    position: relative;
}
.slide-caption {

    position: absolute;
    bottom: 0em;
    width: 100%;
    background-color: rgba(255,255,255,0.6);
    padding: 1em;

}
.slide-title a {

    color:black;
    font-weight: bold;
    line-height: 1.5em;

}
.slide-title h2 {

    padding: 0;

}
.slide-caption .more-link {

    border: 2px solid gray;
    width: auto;

}

@media only screen and (max-width: 766px){
.slide-caption .more-link {
display:none;
}
}
/*******************End slideshow******************/

.news-wrapper {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    margin-top: 1em;
    border-bottom: 1px solid #b7b5b5;
}
.row.news-container {
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}
.news-link { 
    padding: 8px 10px;
    border: 1px 
    #b3aeae solid;
    width: 145px;
    margin-top: 1em;
}
.news-image{
    height: auto;
}
.news-title a {
    line-height: 1.5em;
    font-weight: bold;
}

/***************************Speech Start*******************************/
.speech-image img {
    height: auto;
}
.speech-link {
    margin-top: 12px;
}
.speech-caption {
float: left;
width: 50%;
padding: 0 10px 0;
}
.speech-image {
    width: 50%;
    float: left;
}
.speech-link a {
    color: 
    #289d97;
    font-weight: bolder;
    font-size: 12px;
}
.speech-date {
    font-size: 12px;
    font-weight: 500;
}

.speech .views-element-container  {

    width: 50%;
    float: left;
    padding: 20px 0;
}
#block-views-block-keynote-speech-block-7 {overflow:hidden;}
#block-views-block-keynote-speech-block-8 {

    clear: both;
    overflow: hidden;

} 

@media only screen and (max-width:577px){
.speech-image {
    float: left;
    width: 35%;
padding-top:10px;
}
.speech-caption {
    float: left;
    width: 65%;
text-align: left;
padding-left: 10px;
}
.speech .views-element-container  {
    width: 100%;
    float: left;
    padding: 10px 0px;
}
.speech-image img {
    width: 150px;
    height: auto;
    border-radius: 150px;
}
}  

/*******************Speech End*******************/


.moi-news {
    padding: 10px 0;
    margin: 10px 0;
    border-bottom: 1px dashed 
    gray;
}
.moi-news img {
    height: auto;
}
.region-content-1 .block-views {

    margin-bottom: 5%;

}
.region-primary-menu li a:hover {
    color: #2E768D;
}
h2.title {
    font-weight: bold;
}
#products {
background: #a2e9fe;
padding-top: 10px;
border-bottom: 10px solid #398096;
}

#products .block {
    margin: 20px 0;
}

.sidebar .region h2.title, .sidebarfirst .region h2.title, .contentlayout .region h2.title, .topwidget h2.title, .path-frontpage .region-content h2.title, #live h2.title { 
    padding: 10px 5px;
    margin: 0;
    background: #398096;
    border-radius: 10px 10px 0px 0px;
    text-align: center;
    color:white;
}
.sidebar .region .content, .sidebarfirst .region .content, .contentlayout .region .content {
    padding: 10px 10px;
}
.sidebar .block, .sidebarfirst .block, .contentlayout .block {
    border: 2px solid #def1f7;
    border-radius: 14px;
}
#block-mainpagecontent {
    border: inherit;
}

.topwidget .title {
    /*border-bottom: 6px double #69a8b7;*/
    padding-bottom: 10px;
    text-align: center;
}
.sidebarfirst img {
    height: auto;
}
.sidebar img {
    height: auto;
}


/*****************start breaking news***************/
@media only screen and (min-width:768px) {

.block-breaking-news {
    padding: 15px 10px 10px;
    padding-left: 9.4%;
    position: relative;
    background-color: yellow; 
    margin-top: 15px; 
}
.block-breaking-news .title {
    position: absolute;
    top: 0px;
    left: -4px;
    font-size: 16px;
    margin: 0;
    padding: 12px 14px 18px;
    font-family: 'Oswald',Arial, Helvetica, sans-serif;
    background: url("../images/arrow.png") no-repeat;
    background-position: right;
    color: white; 
} 
.block-breaking-news .views-field.views-field-field-news-type {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #25b4d5;
}
.block-breaking-news .views-field.views-field-created {
    font-size: 10px;
    text-transform: uppercase;
    color:#777;
    margin: 0;
    font-weight: 700;
    font-family: 'Pyidaungsu','Josefin Sans',Arial, Helvetica, sans-serif;
}
}

@media only screen and (max-width:767px){
.block-breaking-news {
    padding: 4px 0 10px;
    border-left: 1px solid#dddddd;
    padding-left: 85px;
    position: relative;
    min-height: 90px;
}
.block-breaking-news .title {
    background: url(../images/nt-small.png) no-repeat;
    width: 80px;
    height: 57px;
    position: absolute;
    top: 10px;
    left: -6px;
    color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 10px;
	text-transform: uppercase;
	font-family: 'Oswald',Arial, Helvetica, sans-serif;
	text-shadow: 2px 3px rgba(0, 0, 0, 0.1);
}
.block-breaking-news .views-field.views-field-field-news-type {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #25b4d5;
}
.block-breaking-news .views-field.views-field-created {
    font-size: 10px;
    text-transform: uppercase;
    color:#777;
    margin: 0;
    font-weight: 700;
    font-family: 'Pyidaungsu','Josefin Sans',Arial, Helvetica, sans-serif;
}

}
/*****************end breaking news***************/
 


.sidebarfirst p, .sidebar p {
    margin: 0 !important;
}
#block-tthaanm-aa-2 p {
    margin: 5px !important;
}
#block-tthaanm-aa-2 td {
    padding: 10px 12px;
    text-align: left;
    width: 30px;
}


/***********************Start Content Main, Side bar Below Start*************************/
@media only screen and (min-width:992px){
.content-sidebar-wrap {
    float: left;
    width: 75%;
}
.content-sidebar-wrap .sidebar {
    width: 33.34%;
    float: left; 
    padding-left: 15px;
    /*padding-right: 15px;*/
}
.content-sidebar-wrap #content { 
    width: 66.66%;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}
}
@media only screen and (min-width:441px) and (max-width:991px){
.content-sidebar-wrap #content {
    width: 100%;
    float: none;
    padding-left: 15px;
    padding-right: 15px;
}
.content-sidebar-wrap .sidebar{
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px; 
}
.sidebar-second {
    width: 50%;
    float: right;
}
}
@media only screen and (max-width:440px){
.content-sidebar-wrap #content {
    width: 100%;
    float: none;
    padding-left: 15px;
    padding-right: 15px;
}
.content-sidebar-wrap .sidebar {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px; 
}
.sidebar-second {
    width: 100%;
    float: right;
}
}
/***********************Start Content Main, Side bar Below End*************************/


/********************Livestream Start*******************/
.livestream .field-content p {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.livestream .field-content p iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute; 
}
.livestream .views-row {
    margin: 0 0 10px;
}
.views-field-field-livestream-category {
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 5px;
}
/********************Livestream end*******************/



/*****************Photogallery Start*********************/
.photogallery {
    overflow: hidden;
}
.photogallery .more-link {
    clear: both;
    text-align: center;
    padding: 8px 10px;
    border: 1px 
    #b3aeae solid;
    width: 145px;
    margin-top: 1em;
    margin: 0 auto;
}
.photogallery img {
    height: auto; 
}
@media only screen and (min-width:768px){
.photogallery .views-row { 
    width: 30%;
    margin: 10px 1.5%;
    float: left;
    padding: 10px; 
}
.user-logged-in .photogallery .views-row:nth-child(4n+1) {
    clear: left;
    margin-left: 0;
}
}

@media only screen and (min-width:415px) and (max-width:767px){
.photogallery .views-row { 
    width: 47%;
    margin: 10px 1.5%;
    float: left;
    padding: 10px;
}
}
@media only screen and (max-width:414px){
.photogallery .views-row { 
    margin: 10px 1.5%; 
    padding: 10px 0px;  
}
}
/*****************Photogallery End !*********************/


/*************video***************/
.view-list-videos .views-row {
    width: 31.5%;
    float: left;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
} 
.view-list-videos .field-content iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.view-list-videos .field-content {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.page-node-type-video .field--name-body iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.page-node-type-video .node__content .field--name-body {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.page-node-type-video .node__content {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 10px;
}
#block-views-block-video-block-1 iframe {
    width: 100%;
    height: 100%;
}
/*************video***************/


#live {
    margin: 20px 0px;
    text-align: center;
}


/**************menu***************/

@media only screen and (min-width:768px){ 
.menu-base-theme li a {
    padding: 8px 10px !important;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    max-width: 127px;
    word-wrap: normal;
    white-space: normal;
   white-space: normal;
   line-height: 1.4;
}
.menu-base-theme > li:first-child a {
    background: url("../images/home.png") no-repeat;
    font-size: 0px;
    background-position: 50%;
    background-size: contain;
}
.menu-base-theme .sm-nowrap > li > a, .menu-base-theme .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
    max-width: inherit !important;
font-size: 14px;
}
.menu-base-theme li {
    float: none;
    vertical-align: middle;
    display: inline-block;
}
.region-primary-menu li a:hover {
    color: white;
}
.menu-base-theme li a:hover, .menu-base-theme li a:focus, .menu-base-theme li a:active, .menu-base-theme li a.highlighted {
    line-height: 1.4;
}
.region-primary-menu ul ul {
    margin-top: 10px !important;
}
}


/**************menu end***************/

.views-field.views-field-field-local-map img {
    width: 660px !important;
}
.views-field.views-field-field-local-map {
    float: right;
}

/********table*********/
td, th {
    vertical-align: top !important;
    border: 1px solid #c1bdbd;
}
caption, th, td {
    vertical-align: top !important;
}
tr:nth-child(2n+1) {
    background-color: #edebeb;
}
/*****************Speech*****************/
.speech .views-element-container:nth-child(2n+1) {
    clear: both;
}
#block-views-block-keynote-speech-block-8 .views-row {
    clear: both;
    padding: 20px 0;
    margin: 0px 10px;
    overflow: hidden;
    border-bottom: 1px dashed;
}



.visually-hidden {
    display: none !important;
}
.toolbar-tray-open.toolbar-horizontal.toolbar-fixed.user-logged-in.path-admin {
    padding: 0 !important;
}
.edit-display-settings-top.views-ui-display-tab-bucket {
    overflow: hidden !important;
}
.form-edit .form-actions {
    overflow: hidden !important;
}
.views-displays {
    overflow: hidden !important;
}
#views-display-top {
    overflow: hidden !important;
}
.views-display-setting.clearfix.views-ui-display-tab-setting {
    clear: both !important;
}
.views-ui-display-tab-bucket {
    overflow: hidden !important;
}


